{
    "aspect_ratio": 1.4285714285714286,
    "comment_count": 0,
    "created_at": "2020-01-19T05:17:19",
    "deletion_reason": null,
    "description": "YCH! you are the Winner of the hot dog contest! :3\r\n30usd Flat color\r\n40usd full color\r\n50usd you can change applejack for other pony (full color)\r\n\r\nIf you want get one, just send me a message or add me on discord:\r\nAgent69#0095",
    "downvotes": 8,
    "duplicate_of": null,
    "faves": 20,
    "first_seen_at": "2020-01-19T05:17:19",
    "format": "png",
    "height": 2800,
    "hidden_from_users": false,
    "id": 2251224,
    "intensities": {
        "ne": 76.892279,
        "nw": 76.511258,
        "se": 66.931304,
        "sw": 72.610353
    },
    "mime_type": "image/png",
    "name": "YCH Congrats.png",
    "orig_sha512_hash": "500b12bb9c443f2a3c7d7fa1bd495b59209732e476dd5961210efa6d0fa6ce03ad525638cfa054a266c6293fbf847bfc72ff6677cb5de25afc3b33358e31d0d4",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/19/2251224.png",
        "large": "https://derpicdn.net/img/2020/1/19/2251224/large.png",
        "medium": "https://derpicdn.net/img/2020/1/19/2251224/medium.png",
        "small": "https://derpicdn.net/img/2020/1/19/2251224/small.png",
        "tall": "https://derpicdn.net/img/2020/1/19/2251224/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/19/2251224/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/19/2251224/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/19/2251224/thumb_tiny.png"
    },
    "score": 20,
    "sha512_hash": "04e060162d2b68da44d5ec19a601659ff483e891001e7df43ee2c3a6e42e9b0f204d41622f425d5308ae5676788fad9a7e2da99779b51c67a33f354035e1fc0a",
    "source_url": null,
    "spoilered": false,
    "tag_count": 7,
    "tag_ids": [
        1232,
        23569,
        27025,
        38185,
        40482,
        94077,
        478290
    ],
    "tags": [
        "applejack",
        "commission",
        "fat",
        "pony",
        "safe",
        "your character here",
        "artist:metalface069"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-19T05:32:31",
    "uploader": "metalface069",
    "uploader_id": 501713,
    "upvotes": 28,
    "view_url": "https://derpicdn.net/img/view/2020/1/19/2251224__safe_artist-colon-metalface069_applejack_pony_commission_fat_your+character+here.png",
    "width": 4000,
    "wilson_score": 0.5649436498107496
}
